TRADUCIR COMPLETAME...
 
Notificaciones
Eliminar todas

TRADUCIR COMPLETAMENTE WPS 2020  

Página 8 / 9

dfcuellar123
Respuestas: 1
Registrado
(@dfcuellar123)
Nuevo(a) Integrante
Registrado: hace 1 año

Muchas gracias

Respuesta
KOLVASKY DETROIX
Respuestas: 3
Registrado
(@kolvaskydetroix)
Nuevo(a) Integrante
Registrado: hace 1 año

hola a todos ya instale la nueva acctualizacion y ya esta en español pero no me sale la autocorrecion, ya intente desinstalar losviejos repos e intalar el nuevo pero me sale lo siguiente:
[email protected]:~$ sudo apt update && sudo apt install wps-full-fix-es
Err:1 https://deb.opera.com/opera-stable stable InRelease
Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY 4B8EC3BAABDC4346
Obj:2 https://repositorio.deepines.com/pub/deepines stable InRelease
Obj:3 https://mirror.deepines.com/deepin lion InRelease
Leyendo lista de paquetes... Hecho
W: Error de GPG: https://deb.opera.com/opera-stable stable InRelease: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY 4B8EC3BAABDC4346
E: El repositorio https://deb.opera.com/opera-stable stable InRelease» no está firmado.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
[email protected]:~$

Respuesta
1 Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 588

@kolvaskydetroix Elimina el archivo opera-list que esta en /etc/apt/sources.list.d luego ejecuta un sudo apt update

respecto a la versión de wps a la que refieres para la cual nuestro parche sigue siendo funcional solo debera activar el modulo multi modo desde las configuraciones de wps

 

Respuesta
Andrés Alborno
Respuestas: 2
Registrado
(@andresalborno)
Nuevo(a) Integrante
Registrado: hace 8 meses

Buenísimo!!
Gran aporte hasta hoy día.

Respuesta
Jesùs Jonathàn Rodriguèz morales
Respuestas: 1
(@jesusjonathanrodriguezmorales)
Nuevo(a) Integrante
Registrado: hace 5 meses

no me funciona me marca No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.

Respuesta
3 Respuestas
XOdein
Registrado
(@xodein)
Registrado: hace 1 año

Integrante Eminente
Respuestas: 43

@jesusjonathanrodriguezmorales que es lo que no le funciona? cual es el repositorio que no puede actualizar el de forma segura?  publique todo el retorno que le muestra despues de tratar de actualizar.

 

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante de Alta Reputacion
Respuestas: 453

Hola, con esos datos sólo se puede determinar que es un problema con algún repositorio, en el resto del mensaje que se muestra en la terminal, se específica con cuál repositorio es el problema, envíe captura de pantalla ( Ctrl+Alt+A) o foto legible.

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 588

@jesusjonathanrodriguezmorales Tira un update y manda captura del terminal no es deepines el que te esa generando problemas debe faltar una llave de otra cosa , Envía captura y te lo resuelvo

 

Respuesta
Ivan Diaz
Respuestas: 1
Registrado
(@ivandiaz)
Nuevo(a) Integrante
Registrado: hace 2 años

Hola tengo un problema en la interfaz de la aplicación. Al momento de instalar la interfaz en español, se elimina la opción de NUEVO así como también al colocar nueva ficha no sale las opciones para crear los documentos.
Espero puedan ayudarme, gracias.

Respuesta
1 Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante de Alta Reputacion
Respuestas: 453

@ivandiaz

Este artículo es del octubre del 2019, revise este otro de marzo del 2020 - https://deepinenespañol.org/traducir-wps-version-11-1-0-9126/

Respuesta
Página 8 / 9
Comparte: